/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.1
 Text Domain:  basel-child
*/

/* Your customizations starts here */

.menu-grid {
}
.menu-grid ul {
	display: flex;
	flex-wrap: wrap;
}
.menu-grid li {
	border: 1px solid #dddddd;
	display: block;
	width: 24%;
	margin-right: 1%;
	padding: 0 !important;
}
.menu-grid li:hover {
	border-color: #888888;
}
.menu-grid li:last-child {
	margin-bottom: 15px;
}
.menu-grid li a {
	padding: 30px 30px !important;
	display: block;
}

.right-column{width: 193px !important;}
.offer{background: #6CAD44;color: #fff;text-align: center;font-size: 16px;padding: 1px 0 4px;}
.offer strong{font-weight:normal;}
.topbar-wrapp{position:absolute;}

.act-scroll-body .topbar-wrapp{position:fixed;top: 29px;}
.act-scroll-body .offer{position: fixed;top: 0;width: 100%;z-index: 99;}
.act-scroll-body .sticky-header{top: 78px;}
.act-scroll-body .topbar-wrapp,.act-scroll-body .offer{z-index: 100;}

.testimonials .owl-dots {text-align: center;margin-bottom: 30px;}

.wpcf7-response-output{display: none;}

.widget_shopping_cart .buttons a{color: #fff;}

/*.products.elements-grid{display: flex;flex-wrap: wrap;}
.products.elements-grid .product-grid-item{height: 100%;}*/



@media screen and (max-width:991px){
	.topbar-wrapp.color-scheme-light{display:none;}
	.act-scroll-body .sticky-header {top: 54px !important;}
	.main-header{margin-top: 0px;}
    .offer p{display: block;width: 100%;}
}
@media screen and (max-width:550px){
	.offer{padding: 2px 0 4px;height:55px;line-height: 16px;}
	.act-scroll-body .sticky-header {top: 0px!important;}
	.offer strong{max-width: 300px;display: block;margin: 0 auto;}  
  .offer p{font-size: 14px;line-height: 16px;}
	}




.offer{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.offer .disc a{color: #fff;text-decoration: underline;padding: 0 10px;}
.offer .disc a:hover{color: rgba(0, 0, 0, 0.9);}
.offer .note{color: rgba(0, 0, 0, 0.9);}
.offer p{margin: 0;}


#html5lightbox-div0{max-width: 330px;margin: 0 auto;}
#html5lightbox-div0 .popup_title{font-size: 25px;font-family: 'Be Vietnam', sans-serif;color: #021891;margin-bottom: 20px;line-height: 1.4;font-weight: bold;padding:15px 0 0;}
#html5lightbox-div0 p{font-size: 18px;color: #021891;}
#html5lightbox-div0 p span{font-weight: bold;}
#html5lightbox-div0 .shop_btn{margin-bottom: 15px;}
#html5box-html5-lightbox .html5-image{0 15px 15px!important;}
#html5box-html5-lightbox{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
#html5box-html5-lightbox #html5-lightbox-box{margin: 0 auto !important;}

.home-testimonial {padding: 50px 0px 0px 0px !important;}
.menu-header{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;padding: 16px 15px 0;margin-top: 30px;}
.menu-header p{display: none;}
@media (max-width: 1200px) {
  .main-nav .menu > li > a{padding: 0px 12px;}
  
}
@media (max-width: 1200px) {
  .main-nav .menu > li > a{padding: 0px 9px}  
}
@media (max-width: 1024px) {
  .main-nav .menu > li > a{padding: 0px 3px}  
}

@media (max-width: 991px){
  .teammain .vc_col-sm-3{width: 50% !important;float: left;}
  .teammain .vc-hoverbox-wrapper.vc-hoverbox-width--90 .vc-hoverbox{width: 100% !important;}
}

@media (max-width: 956px) {
	.menu-grid li {
		width: 48%;
		margin-right: 2%;
	}
}

@media (max-width: 767px){
  .menu-header{margin-top: 0;padding: 0px 15px 0;}
 /* .footer_topdiv .basel-info-box2.icon-alignment-left{width: 50%;float: left;margin-bottom: 0;}
  .footer-container .footer_topdiv .wpb_column{margin-bottom: 0 !important;}*/
  /*.footer_topdiv .vc_column-inner{padding-bottom: 0 !important;}*/
  .footer-space .footer-second{padding-top: 0 !important;}
  .hmobblog.vc_row.vc_row-flex {justify-content: center !important;}
}

@media (max-width: 765px) {
  .menu-header{padding: 0 16px 0px;}
  .menu-header .about-nav.menu li:last-child{margin-bottom: 16px;}
  .menu-header {align-items: inherit;justify-content: flex-start;flex-direction: column;}
}
@media (max-width: 580px) {
	.menu-grid li {
		width: 100%;
		margin-right: 0;
	}
    .teammain .vc_col-sm-3{width: 100% !important;float:none;}
}
@media (max-width: 575px) {    
    .menu-header .about-nav.menu{padding-left: 0 !important;}
    .menu-header li a {padding: 0px 18px 10px 20px !important;}  
    .prescription h4{font-size: 16px;}
  .footer_topdiv .basel-info-box2 .info-box-content{padding: 15px 0 0!important;}
  .footer_topdiv  .basel-info-box.icon-alignment-top .box-icon-wrapper, .footer_topdiv  .basel-info-box2.icon-alignment-top .box-icon-wrapper{margin-bottom: 0;}
  .footer-space {padding: 0 15px;text-align: center;}
  .footer-space  .social-icons{text-align: center;}
  .min-footer{padding: 20px 0;}
  .menu-header .menu{align-items: flex-start;justify-content: flex-start;flex-direction: column;}
}
@media (max-width: 500px) {
  /*.footer_topdiv .basel-info-box2.icon-alignment-left{width: 100%;float: left;}*/
}
@media (max-width: 420px) {
	.pum-container {
    left: auto;
    top: auto;
    margin-left: inherit;
    max-width: 90% !important;
    margin: 0px auto;}
    
    .pum-theme-4996 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {right: 0px;}
}


